### File

`packages/components/externals/charts/model/apex-types.ts`

### Description

Chart Title options See https://apexcharts.com/docs/options/title/

### Index

###### Properties
Optional align Optional floating Optional margin Optional offsetX Optional offsetY Optional style Optional text

### Properties

align
`align: `"left" | "center" | "right"``
Type : `"left" | "center" | "right"`
Optional

floating
`floating: `boolean``
Type : `boolean`
Optional

margin
`margin: `number``
Type : `number`
Optional

offsetX
`offsetX: `number``
Type : `number`
Optional

offsetY
`offsetY: `number``
Type : `number`
Optional

style
`style: `literal type``
Type : `literal type`
Optional

text
`text: `string``
Type : `string`
Optional

# results matching ""

# No results matching ""